{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2456,
        "height": 3474,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "(32)",
            "block_bbox": [
              211,
              101,
              300,
              155
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                211.0,
                101.0
              ],
              [
                300.0,
                101.0
              ],
              [
                300.0,
                155.0
              ],
              [
                211.0,
                155.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "2110",
            "block_bbox": [
              1175,
              100,
              1285,
              150
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1175.0,
                100.0
              ],
              [
                1285.0,
                100.0
              ],
              [
                1285.0,
                150.0
              ],
              [
                1175.0,
                150.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "言谷豆豕豸貝赤走足",
            "block_bbox": [
              1847,
              100,
              2243,
              158
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1847.0,
                100.0
              ],
              [
                2243.0,
                100.0
              ],
              [
                2243.0,
                158.0
              ],
              [
                1847.0,
                158.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td>謝17</td><td>→シャ</td><td>$ ^{{x}} $讌23</td><td>シュウあだ</td><td>(讐)</td><td>貌14</td><td>ーポウ</td><td>(児)</td><td>賊13</td><td>ーソク</td><td>走7</td><td>そうにょう154</td></tr><tr><td>$ ^{{x}} $謬17</td><td>シュク・ショクたつ</td><td>$ ^{{x}} $讌24</td><td>カンかまびすしい</td><td>$ ^{{x}} $狸14</td><td>リたぬき</td><td>(狸)</td><td>賃13</td><td>ーチン</td><td>$ ^{{x}} $走6</td><td>ソウはしる</td><td>(走)</td></tr><tr><td>謄17</td><td>→トウ</td><td>[謄]</td><td>$ ^{{x}} $讌24</td><td>ーザン</td><td>$ ^{{x}} $貌15</td><td>ゲイ</td><td>(猊)</td><td>賂13</td><td>ーロまいない</td><td>走7</td><td>ーソウ(走)</td></tr><tr><td>$ ^{{x}} $謐17</td><td>ーヒツ</td><td>$ ^{{x}} $讌24</td><td>ージョウ</td><td>(讃)</td><td>$ ^{{x}} $貘17</td><td>バク</td><td>(獏)</td><td>賄13</td><td>ーワイ</td><td>赴9</td><td>ーフ</td></tr><tr><td>$ ^{{x}} $謨17</td><td>ポモかる</td><td>$ ^{{x}} $讌24</td><td>シン</td><td>$ ^{{x}} $貔17</td><td>ヒ</td><td>(貀)</td><td>人賑14</td><td>ーシンにぎわい・にぎわう</td><td>起10</td><td>ーキ</td><td>[起]</td></tr><tr><td>$ ^{{x}} $謗17</td><td>ーポウ</td><td>$ ^{{x}} $讌26</td><td>ーサン</td><td>(讃)</td><td>貝7</td><td>かいへん152</td><td>賛15</td><td>ーサン</td><td>(賛)</td><td>起10</td><td>ーキュウ[起]</td></tr><tr><td>謎17</td><td>$ ^{{x}} $なぞ</td><td>[謎]</td><td>谷7</td><td>たにへん148</td><td>貝7</td><td>ーバイかい</td><td>賜15</td><td>ーシツ</td><td>(質)</td><td>越12</td><td>ーエツ</td></tr><tr><td>人謠17</td><td>ーヨウ</td><td>(謠)</td><td>谷7</td><td>ーコクたに</td><td>貞9</td><td>ーテイ</td><td>質15</td><td>ーショウ</td><td>(質)</td><td>超12</td><td>ーチョウ</td></tr><tr><td>$ ^{{x}} $謳18</td><td>ーオウ</td><td>$ ^{{x}} $谺11</td><td>カこだま</td><td>[谺]</td><td>負9</td><td>ーフ</td><td>[負]</td><td>賤15</td><td>ーセン</td><td>(賤)</td><td>趙12</td></tr><tr><td>$ ^{{x}} $鞫18</td><td>キク</td><td>$ ^{{x}} $豁17</td><td>ーカツ</td><td>$ ^{{x}} $貢10</td><td>コウ</td><td>(貯)</td><td>賠15</td><td>ーバイ</td><td>(売)</td><td>趣15</td><td>ーシュ</td></tr><tr><td>$ ^{{x}} $譯18</td><td>しわぶき</td><td>$ ^{{x}} $谿17</td><td>ケたに</td><td>(渓・渓)</td><td>財10</td><td>ーザイ</td><td>(貱)</td><td>賣15</td><td>ーバイ</td><td>(売)</td><td>趣15</td></tr><tr><td>$ ^{{x}} $謫18</td><td>ータク</td><td>[謫]</td><td>$ ^{{x}} $谚17</td><td>まめへん149</td><td>貨11</td><td>ーカ</td><td>[貨]</td><td>資15</td><td>ーヒン</td><td>[賓]</td><td>趨17</td></tr><tr><td>$ ^{{x}} $謨18</td><td>パン・マンあざむく・あなどる</td><td>$ ^{{x}} $豆7</td><td>まめへん149</td><td>貫11</td><td>ーカン</td><td>(財)</td><td>賦15</td><td>ーフ</td><td>(貨)</td><td>足足7</td><td>あし155</td></tr><tr><td>$ ^{{x}} $謬18</td><td>ーピュウ</td><td>[謬]</td><td>豆7</td><td>ートウ</td><td>$ ^{{x}} $貱11</td><td>ーザイ</td><td>(財)</td><td>賚16</td><td>ーナン</td><td>(貨)</td><td>足足7</td></tr><tr><td>$ ^{{x}} $謨19</td><td>カ・ガなまる・あやまる</td><td>(訛)</td><td>豈10</td><td>ガイキ・カイあに</td><td>$ ^{{x}} $質11</td><td>ーシツ</td><td>(質)</td><td>賢16</td><td>ーケン</td><td>(貨)</td><td>足足7</td></tr><tr><td>$ ^{{x}} $譯19</td><td>キそしる</td><td>$ ^{{x}} $豊13</td><td>ーホウ</td><td>(豊)</td><td>貢11</td><td>ーセキ</td><td>(賢)</td><td>賭16</td><td>ート</td><td>[賭]</td><td>跂11</td></tr><tr><td>$ ^{{x}} $謙19</td><td>キツ・ケツいつわる・いつわり</td><td>$ ^{{x}} $跣15</td><td>エン・ワン</td><td>貪11</td><td>ードン</td><td>(貫)</td><td>購17</td><td>ーコウ</td><td>[購]</td><td>跂11</td><td>ーシュ</td></tr><tr><td>謙19</td><td>ーサイ</td><td>$ ^{{x}} $豎16</td><td>ージュ</td><td>(豎)</td><td>貪11</td><td>ニジ、ふたつ</td><td>(貮・貳)</td><td>賽17</td><td>ーサイ</td><td>[購]</td><td>跎11</td></tr><tr><td>謙19</td><td>ーシキ</td><td>$ ^{{x}} $豊18</td><td>ーホウ</td><td>(豊)</td><td>販11</td><td>ーハン</td><td>(貫)</td><td>賺17</td><td>ークンすかす</td><td>(貫)</td><td>跎11</td></tr><tr><td>謙19</td><td>ーショウ</td><td>(証)</td><td>豕7</td><td>いのこへん150</td><td>貧11</td><td>ーヒン</td><td>[貧]</td><td>賻17</td><td>ーフ</td><td>(貫)</td><td>跎11</td></tr><tr><td>謙19</td><td>シン・センそしる</td><td>(譯)</td><td>豕7</td><td>シいのこ</td><td>貯11</td><td>ーヘン</td><td>(貧)</td><td>贊18</td><td>ーえ</td><td>(貫)</td><td>跎11</td></tr><tr><td>謙19</td><td>シン・センそしる</td><td>(譯)</td><td>豕7</td><td>シいのこ</td><td>貯12</td><td>イおくる</td><td>(貧)</td><td>贅18</td><td>ーそ</td><td>(貫)</td><td>跎11</td></tr><tr><td>譯19</td><td>ータン</td><td>[譯]</td><td>豚11</td><td>ートン</td><td>賀12</td><td>ーガ</td><td>(貧)</td><td>贈18</td><td>ーゾウ</td><td>[贈]</td><td>跎12</td></tr><tr><td>譯19</td><td>ーフ</td><td>[譯]</td><td>象12</td><td>ーショウ</td><td>貴12</td><td>ーキ</td><td>(貧)</td><td>贊19</td><td>イン</td><td>(貧)</td><td>跎12</td></tr><tr><td>譯20</td><td>ーギ</td><td>$ ^{{x}} $豢13</td><td>ケン・カンやしなう</td><td>人貫12</td><td>もらいもらう</td><td>ーセイもらいもらう</td><td>(貧)</td><td>贋19</td><td>ーガン</td><td>(貧)</td><td>跎12</td></tr><tr><td>譯20</td><td>ーゴ</td><td>(譯)</td><td>豪14</td><td>ーゴウ</td><td>貸12</td><td>ークイ</td><td>(貧)</td><td>贊19</td><td>ーサン</td><td>(貧)</td><td>跎13</td></tr><tr><td>譯20</td><td>ージョウ</td><td>(譯)</td><td>豬16</td><td>ーチョ</td><td>貯12</td><td>ーチョ</td><td>(貧)</td><td>贏12</td><td>イあまり</td><td>[贏]</td><td>跎13</td></tr><tr><td>譯20</td><td>セン・トウたわる</td><td>(譯)</td><td>豫16</td><td>ーヨ</td><td>貼12</td><td>ーテン・チョウ</td><td>(貧)</td><td>贍20</td><td>セン・ゼンすぐう・たりる</td><td>(貧)</td><td>跎13</td></tr><tr><td>譯20</td><td>ソウさわぐ</td><td>(噪)</td><td>豸7</td><td>むじなへん151</td><td>貫12</td><td>ーニ(貮・貳)</td><td>贈21</td><td>サイ・セイ・もたらす</td><td>(貧)</td><td>跎13</td><td>ーキュウ</td></tr><tr><td>譯20</td><td>ーヒ</td><td>(貳)</td><td>豸7</td><td>チ・タイ</td><td>貴12</td><td>ーヒ</td><td>(貧)</td><td>贈21</td><td>シン・ジンはなむけ</td><td>(貧)</td><td>跎13</td></tr><tr><td>譯20</td><td>ーヤク</td><td>(貳)</td><td>豸10</td><td>やまいぬ(貧)</td><td>貴12</td><td>ーヒン・ホン</td><td>(貧)</td><td>贈22</td><td>シミクあがなう</td><td>(貧)</td><td>跎13</td></tr><tr><td>譯21</td><td>ーケン</td><td>(貳)</td><td>人豹10</td><td>ーヒヨウ</td><td>貿12</td><td>ーボウ</td><td>(貧)</td><td>贈22</td><td>ーゾウ</td><td>(貧)</td><td>跎13</td></tr><tr><td>辯21</td><td>ーベン</td><td>(貳)</td><td>豼11</td><td>ヒ</td><td>賈13</td><td>カコあきなう・うる</td><td>(貧)</td><td>赤7</td><td>あか153</td><td>跡13</td><td>ーキュウ(踐)</td></tr><tr><td>(弁・辨・辦・瓣)</td><td>ーヨ</td><td>(訾)</td><td>豭12</td><td>ーチョウ</td><td>資13</td><td>ーシ</td><td>(貧)</td><td>赤7</td><td>あか153</td><td>跡13</td><td>ーキュウ(踐)</td></tr><tr><td>譯21</td><td>ヨンほめる</td><td>(譯)</td><td>豬13</td><td>カク・ハク・パクむじな</td><td>貨13</td><td>たから</td><td>(貧)</td><td>赤7</td><td>あか153</td><td>跡13</td><td>ーキュウ(踈)</td></tr><tr><td>譯22</td><td>ードク</td><td>(謨)</td><td>豨13</td><td>(貧)</td><td>貨13</td><td>セン・ゼンいやしいしず</td><td>(貧)</td><td>赤7</td><td>あか153</td><td>跡13</td><td>ーキュウ(踈)</td></tr><tr><td>謄23</td><td>エン</td><td>(謄)</td><td>豨13</td><td>キュウ</td><td>(貧)</td><td>貨13</td><td>イあまり、あらぬる</td><td>赤7</td><td>あか153</td><td>跡13</td><td>ーキュウ(踈)</td></tr><tr><td>譯23</td><td>シュウ</td><td>(謄)</td><td>豭13</td><td>バク・ハク・ミナクえびす</td><td>貯13</td><td>ソウ・ソウ(贓)</td><td>賠13</td><td>赤7</td><td>あか153</td><td>跡13</td><td>ーキュウ</td></tr></table>",
            "block_bbox": [
              156,
              137,
              2296,
              3334
            ],
            "block_id": 3,
            "block_order": null,
            "group_id": 3,
            "block_polygon_points": [
              [
                156.0,
                137.0
              ],
              [
                2296.0,
                137.0
              ],
              [
                2296.0,
                3334.0
              ],
              [
                156.0,
                3334.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5164409875869751,
              "coordinate": [
                211,
                101,
                300,
                155
              ],
              "order": 1,
              "polygon_points": [
                [
                  211.0,
                  101.0
                ],
                [
                  300.0,
                  101.0
                ],
                [
                  300.0,
                  155.0
                ],
                [
                  211.0,
                  155.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6467148661613464,
              "coordinate": [
                1175,
                100,
                1285,
                150
              ],
              "order": 2,
              "polygon_points": [
                [
                  1175.0,
                  100.0
                ],
                [
                  1285.0,
                  100.0
                ],
                [
                  1285.0,
                  150.0
                ],
                [
                  1175.0,
                  150.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8521033525466919,
              "coordinate": [
                1847,
                100,
                2243,
                158
              ],
              "order": null,
              "polygon_points": [
                [
                  1847.0,
                  100.0
                ],
                [
                  2243.0,
                  100.0
                ],
                [
                  2243.0,
                  158.0
                ],
                [
                  1847.0,
                  158.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.6175691485404968,
              "coordinate": [
                156,
                137,
                2296,
                3334
              ],
              "order": null,
              "polygon_points": [
                [
                  156.0,
                  137.0
                ],
                [
                  2296.0,
                  137.0
                ],
                [
                  2296.0,
                  3334.0
                ],
                [
                  156.0,
                  3334.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'>謝17</td><td style='text-align: center; word-wrap: break-word;'>→シャ</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $讌23</td><td style='text-align: center; word-wrap: break-word;'>シュウあだ</td><td style='text-align: center; word-wrap: break-word;'>(讐)</td><td style='text-align: center; word-wrap: break-word;'>貌14</td><td style='text-align: center; word-wrap: break-word;'>ーポウ</td><td style='text-align: center; word-wrap: break-word;'>(児)</td><td style='text-align: center; word-wrap: break-word;'>賊13</td><td style='text-align: center; word-wrap: break-word;'>ーソク</td><td style='text-align: center; word-wrap: break-word;'>走7</td><td style='text-align: center; word-wrap: break-word;'>そうにょう154</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $謬17</td><td style='text-align: center; word-wrap: break-word;'>シュク・ショクたつ</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $讌24</td><td style='text-align: center; word-wrap: break-word;'>カンかまびすしい</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $狸14</td><td style='text-align: center; word-wrap: break-word;'>リたぬき</td><td style='text-align: center; word-wrap: break-word;'>(狸)</td><td style='text-align: center; word-wrap: break-word;'>賃13</td><td style='text-align: center; word-wrap: break-word;'>ーチン</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $走6</td><td style='text-align: center; word-wrap: break-word;'>ソウはしる</td><td style='text-align: center; word-wrap: break-word;'>(走)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>謄17</td><td style='text-align: center; word-wrap: break-word;'>→トウ</td><td style='text-align: center; word-wrap: break-word;'>[謄]</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $讌24</td><td style='text-align: center; word-wrap: break-word;'>ーザン</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $貌15</td><td style='text-align: center; word-wrap: break-word;'>ゲイ</td><td style='text-align: center; word-wrap: break-word;'>(猊)</td><td style='text-align: center; word-wrap: break-word;'>賂13</td><td style='text-align: center; word-wrap: break-word;'>ーロまいない</td><td style='text-align: center; word-wrap: break-word;'>走7</td><td style='text-align: center; word-wrap: break-word;'>ーソウ(走)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $謐17</td><td style='text-align: center; word-wrap: break-word;'>ーヒツ</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $讌24</td><td style='text-align: center; word-wrap: break-word;'>ージョウ</td><td style='text-align: center; word-wrap: break-word;'>(讃)</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $貘17</td><td style='text-align: center; word-wrap: break-word;'>バク</td><td style='text-align: center; word-wrap: break-word;'>(獏)</td><td style='text-align: center; word-wrap: break-word;'>賄13</td><td style='text-align: center; word-wrap: break-word;'>ーワイ</td><td style='text-align: center; word-wrap: break-word;'>赴9</td><td style='text-align: center; word-wrap: break-word;'>ーフ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $謨17</td><td style='text-align: center; word-wrap: break-word;'>ポモかる</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $讌24</td><td style='text-align: center; word-wrap: break-word;'>シン</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $貔17</td><td style='text-align: center; word-wrap: break-word;'>ヒ</td><td style='text-align: center; word-wrap: break-word;'>(貀)</td><td style='text-align: center; word-wrap: break-word;'>人賑14</td><td style='text-align: center; word-wrap: break-word;'>ーシンにぎわい・にぎわう</td><td style='text-align: center; word-wrap: break-word;'>起10</td><td style='text-align: center; word-wrap: break-word;'>ーキ</td><td style='text-align: center; word-wrap: break-word;'>[起]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $謗17</td><td style='text-align: center; word-wrap: break-word;'>ーポウ</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $讌26</td><td style='text-align: center; word-wrap: break-word;'>ーサン</td><td style='text-align: center; word-wrap: break-word;'>(讃)</td><td style='text-align: center; word-wrap: break-word;'>貝7</td><td style='text-align: center; word-wrap: break-word;'>かいへん152</td><td style='text-align: center; word-wrap: break-word;'>賛15</td><td style='text-align: center; word-wrap: break-word;'>ーサン</td><td style='text-align: center; word-wrap: break-word;'>(賛)</td><td style='text-align: center; word-wrap: break-word;'>起10</td><td style='text-align: center; word-wrap: break-word;'>ーキュウ[起]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>謎17</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $なぞ</td><td style='text-align: center; word-wrap: break-word;'>[謎]</td><td style='text-align: center; word-wrap: break-word;'>谷7</td><td style='text-align: center; word-wrap: break-word;'>たにへん148</td><td style='text-align: center; word-wrap: break-word;'>貝7</td><td style='text-align: center; word-wrap: break-word;'>ーバイかい</td><td style='text-align: center; word-wrap: break-word;'>賜15</td><td style='text-align: center; word-wrap: break-word;'>ーシツ</td><td style='text-align: center; word-wrap: break-word;'>(質)</td><td style='text-align: center; word-wrap: break-word;'>越12</td><td style='text-align: center; word-wrap: break-word;'>ーエツ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>人謠17</td><td style='text-align: center; word-wrap: break-word;'>ーヨウ</td><td style='text-align: center; word-wrap: break-word;'>(謠)</td><td style='text-align: center; word-wrap: break-word;'>谷7</td><td style='text-align: center; word-wrap: break-word;'>ーコクたに</td><td style='text-align: center; word-wrap: break-word;'>貞9</td><td style='text-align: center; word-wrap: break-word;'>ーテイ</td><td style='text-align: center; word-wrap: break-word;'>質15</td><td style='text-align: center; word-wrap: break-word;'>ーショウ</td><td style='text-align: center; word-wrap: break-word;'>(質)</td><td style='text-align: center; word-wrap: break-word;'>超12</td><td style='text-align: center; word-wrap: break-word;'>ーチョウ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $謳18</td><td style='text-align: center; word-wrap: break-word;'>ーオウ</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $谺11</td><td style='text-align: center; word-wrap: break-word;'>カこだま</td><td style='text-align: center; word-wrap: break-word;'>[谺]</td><td style='text-align: center; word-wrap: break-word;'>負9</td><td style='text-align: center; word-wrap: break-word;'>ーフ</td><td style='text-align: center; word-wrap: break-word;'>[負]</td><td style='text-align: center; word-wrap: break-word;'>賤15</td><td style='text-align: center; word-wrap: break-word;'>ーセン</td><td style='text-align: center; word-wrap: break-word;'>(賤)</td><td style='text-align: center; word-wrap: break-word;'>趙12</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $鞫18</td><td style='text-align: center; word-wrap: break-word;'>キク</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $豁17</td><td style='text-align: center; word-wrap: break-word;'>ーカツ</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $貢10</td><td style='text-align: center; word-wrap: break-word;'>コウ</td><td style='text-align: center; word-wrap: break-word;'>(貯)</td><td style='text-align: center; word-wrap: break-word;'>賠15</td><td style='text-align: center; word-wrap: break-word;'>ーバイ</td><td style='text-align: center; word-wrap: break-word;'>(売)</td><td style='text-align: center; word-wrap: break-word;'>趣15</td><td style='text-align: center; word-wrap: break-word;'>ーシュ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $譯18</td><td style='text-align: center; word-wrap: break-word;'>しわぶき</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $谿17</td><td style='text-align: center; word-wrap: break-word;'>ケたに</td><td style='text-align: center; word-wrap: break-word;'>(渓・渓)</td><td style='text-align: center; word-wrap: break-word;'>財10</td><td style='text-align: center; word-wrap: break-word;'>ーザイ</td><td style='text-align: center; word-wrap: break-word;'>(貱)</td><td style='text-align: center; word-wrap: break-word;'>賣15</td><td style='text-align: center; word-wrap: break-word;'>ーバイ</td><td style='text-align: center; word-wrap: break-word;'>(売)</td><td style='text-align: center; word-wrap: break-word;'>趣15</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $謫18</td><td style='text-align: center; word-wrap: break-word;'>ータク</td><td style='text-align: center; word-wrap: break-word;'>[謫]</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $谚17</td><td style='text-align: center; word-wrap: break-word;'>まめへん149</td><td style='text-align: center; word-wrap: break-word;'>貨11</td><td style='text-align: center; word-wrap: break-word;'>ーカ</td><td style='text-align: center; word-wrap: break-word;'>[貨]</td><td style='text-align: center; word-wrap: break-word;'>資15</td><td style='text-align: center; word-wrap: break-word;'>ーヒン</td><td style='text-align: center; word-wrap: break-word;'>[賓]</td><td style='text-align: center; word-wrap: break-word;'>趨17</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $謨18</td><td style='text-align: center; word-wrap: break-word;'>パン・マンあざむく・あなどる</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $豆7</td><td style='text-align: center; word-wrap: break-word;'>まめへん149</td><td style='text-align: center; word-wrap: break-word;'>貫11</td><td style='text-align: center; word-wrap: break-word;'>ーカン</td><td style='text-align: center; word-wrap: break-word;'>(財)</td><td style='text-align: center; word-wrap: break-word;'>賦15</td><td style='text-align: center; word-wrap: break-word;'>ーフ</td><td style='text-align: center; word-wrap: break-word;'>(貨)</td><td style='text-align: center; word-wrap: break-word;'>足足7</td><td style='text-align: center; word-wrap: break-word;'>あし155</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $謬18</td><td style='text-align: center; word-wrap: break-word;'>ーピュウ</td><td style='text-align: center; word-wrap: break-word;'>[謬]</td><td style='text-align: center; word-wrap: break-word;'>豆7</td><td style='text-align: center; word-wrap: break-word;'>ートウ</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $貱11</td><td style='text-align: center; word-wrap: break-word;'>ーザイ</td><td style='text-align: center; word-wrap: break-word;'>(財)</td><td style='text-align: center; word-wrap: break-word;'>賚16</td><td style='text-align: center; word-wrap: break-word;'>ーナン</td><td style='text-align: center; word-wrap: break-word;'>(貨)</td><td style='text-align: center; word-wrap: break-word;'>足足7</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $謨19</td><td style='text-align: center; word-wrap: break-word;'>カ・ガなまる・あやまる</td><td style='text-align: center; word-wrap: break-word;'>(訛)</td><td style='text-align: center; word-wrap: break-word;'>豈10</td><td style='text-align: center; word-wrap: break-word;'>ガイキ・カイあに</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $質11</td><td style='text-align: center; word-wrap: break-word;'>ーシツ</td><td style='text-align: center; word-wrap: break-word;'>(質)</td><td style='text-align: center; word-wrap: break-word;'>賢16</td><td style='text-align: center; word-wrap: break-word;'>ーケン</td><td style='text-align: center; word-wrap: break-word;'>(貨)</td><td style='text-align: center; word-wrap: break-word;'>足足7</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $譯19</td><td style='text-align: center; word-wrap: break-word;'>キそしる</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $豊13</td><td style='text-align: center; word-wrap: break-word;'>ーホウ</td><td style='text-align: center; word-wrap: break-word;'>(豊)</td><td style='text-align: center; word-wrap: break-word;'>貢11</td><td style='text-align: center; word-wrap: break-word;'>ーセキ</td><td style='text-align: center; word-wrap: break-word;'>(賢)</td><td style='text-align: center; word-wrap: break-word;'>賭16</td><td style='text-align: center; word-wrap: break-word;'>ート</td><td style='text-align: center; word-wrap: break-word;'>[賭]</td><td style='text-align: center; word-wrap: break-word;'>跂11</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $謙19</td><td style='text-align: center; word-wrap: break-word;'>キツ・ケツいつわる・いつわり</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $跣15</td><td style='text-align: center; word-wrap: break-word;'>エン・ワン</td><td style='text-align: center; word-wrap: break-word;'>貪11</td><td style='text-align: center; word-wrap: break-word;'>ードン</td><td style='text-align: center; word-wrap: break-word;'>(貫)</td><td style='text-align: center; word-wrap: break-word;'>購17</td><td style='text-align: center; word-wrap: break-word;'>ーコウ</td><td style='text-align: center; word-wrap: break-word;'>[購]</td><td style='text-align: center; word-wrap: break-word;'>跂11</td><td style='text-align: center; word-wrap: break-word;'>ーシュ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>謙19</td><td style='text-align: center; word-wrap: break-word;'>ーサイ</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $豎16</td><td style='text-align: center; word-wrap: break-word;'>ージュ</td><td style='text-align: center; word-wrap: break-word;'>(豎)</td><td style='text-align: center; word-wrap: break-word;'>貪11</td><td style='text-align: center; word-wrap: break-word;'>ニジ、ふたつ</td><td style='text-align: center; word-wrap: break-word;'>(貮・貳)</td><td style='text-align: center; word-wrap: break-word;'>賽17</td><td style='text-align: center; word-wrap: break-word;'>ーサイ</td><td style='text-align: center; word-wrap: break-word;'>[購]</td><td style='text-align: center; word-wrap: break-word;'>跎11</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>謙19</td><td style='text-align: center; word-wrap: break-word;'>ーシキ</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $豊18</td><td style='text-align: center; word-wrap: break-word;'>ーホウ</td><td style='text-align: center; word-wrap: break-word;'>(豊)</td><td style='text-align: center; word-wrap: break-word;'>販11</td><td style='text-align: center; word-wrap: break-word;'>ーハン</td><td style='text-align: center; word-wrap: break-word;'>(貫)</td><td style='text-align: center; word-wrap: break-word;'>賺17</td><td style='text-align: center; word-wrap: break-word;'>ークンすかす</td><td style='text-align: center; word-wrap: break-word;'>(貫)</td><td style='text-align: center; word-wrap: break-word;'>跎11</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>謙19</td><td style='text-align: center; word-wrap: break-word;'>ーショウ</td><td style='text-align: center; word-wrap: break-word;'>(証)</td><td style='text-align: center; word-wrap: break-word;'>豕7</td><td style='text-align: center; word-wrap: break-word;'>いのこへん150</td><td style='text-align: center; word-wrap: break-word;'>貧11</td><td style='text-align: center; word-wrap: break-word;'>ーヒン</td><td style='text-align: center; word-wrap: break-word;'>[貧]</td><td style='text-align: center; word-wrap: break-word;'>賻17</td><td style='text-align: center; word-wrap: break-word;'>ーフ</td><td style='text-align: center; word-wrap: break-word;'>(貫)</td><td style='text-align: center; word-wrap: break-word;'>跎11</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>謙19</td><td style='text-align: center; word-wrap: break-word;'>シン・センそしる</td><td style='text-align: center; word-wrap: break-word;'>(譯)</td><td style='text-align: center; word-wrap: break-word;'>豕7</td><td style='text-align: center; word-wrap: break-word;'>シいのこ</td><td style='text-align: center; word-wrap: break-word;'>貯11</td><td style='text-align: center; word-wrap: break-word;'>ーヘン</td><td style='text-align: center; word-wrap: break-word;'>(貧)</td><td style='text-align: center; word-wrap: break-word;'>贊18</td><td style='text-align: center; word-wrap: break-word;'>ーえ</td><td style='text-align: center; word-wrap: break-word;'>(貫)</td><td style='text-align: center; word-wrap: break-word;'>跎11</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>謙19</td><td style='text-align: center; word-wrap: break-word;'>シン・センそしる</td><td style='text-align: center; word-wrap: break-word;'>(譯)</td><td style='text-align: center; word-wrap: break-word;'>豕7</td><td style='text-align: center; word-wrap: break-word;'>シいのこ</td><td style='text-align: center; word-wrap: break-word;'>貯12</td><td style='text-align: center; word-wrap: break-word;'>イおくる</td><td style='text-align: center; word-wrap: break-word;'>(貧)</td><td style='text-align: center; word-wrap: break-word;'>贅18</td><td style='text-align: center; word-wrap: break-word;'>ーそ</td><td style='text-align: center; word-wrap: break-word;'>(貫)</td><td style='text-align: center; word-wrap: break-word;'>跎11</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>譯19</td><td style='text-align: center; word-wrap: break-word;'>ータン</td><td style='text-align: center; word-wrap: break-word;'>[譯]</td><td style='text-align: center; word-wrap: break-word;'>豚11</td><td style='text-align: center; word-wrap: break-word;'>ートン</td><td style='text-align: center; word-wrap: break-word;'>賀12</td><td style='text-align: center; word-wrap: break-word;'>ーガ</td><td style='text-align: center; word-wrap: break-word;'>(貧)</td><td style='text-align: center; word-wrap: break-word;'>贈18</td><td style='text-align: center; word-wrap: break-word;'>ーゾウ</td><td style='text-align: center; word-wrap: break-word;'>[贈]</td><td style='text-align: center; word-wrap: break-word;'>跎12</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>譯19</td><td style='text-align: center; word-wrap: break-word;'>ーフ</td><td style='text-align: center; word-wrap: break-word;'>[譯]</td><td style='text-align: center; word-wrap: break-word;'>象12</td><td style='text-align: center; word-wrap: break-word;'>ーショウ</td><td style='text-align: center; word-wrap: break-word;'>貴12</td><td style='text-align: center; word-wrap: break-word;'>ーキ</td><td style='text-align: center; word-wrap: break-word;'>(貧)</td><td style='text-align: center; word-wrap: break-word;'>贊19</td><td style='text-align: center; word-wrap: break-word;'>イン</td><td style='text-align: center; word-wrap: break-word;'>(貧)</td><td style='text-align: center; word-wrap: break-word;'>跎12</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>譯20</td><td style='text-align: center; word-wrap: break-word;'>ーギ</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{x}} $豢13</td><td style='text-align: center; word-wrap: break-word;'>ケン・カンやしなう</td><td style='text-align: center; word-wrap: break-word;'>人貫12</td><td style='text-align: center; word-wrap: break-word;'>もらいもらう</td><td style='text-align: center; word-wrap: break-word;'>ーセイもらいもらう</td><td style='text-align: center; word-wrap: break-word;'>(貧)</td><td style='text-align: center; word-wrap: break-word;'>贋19</td><td style='text-align: center; word-wrap: break-word;'>ーガン</td><td style='text-align: center; word-wrap: break-word;'>(貧)</td><td style='text-align: center; word-wrap: break-word;'>跎12</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>譯20</td><td style='text-align: center; word-wrap: break-word;'>ーゴ</td><td style='text-align: center; word-wrap: break-word;'>(譯)</td><td style='text-align: center; word-wrap: break-word;'>豪14</td><td style='text-align: center; word-wrap: break-word;'>ーゴウ</td><td style='text-align: center; word-wrap: break-word;'>貸12</td><td style='text-align: center; word-wrap: break-word;'>ークイ</td><td style='text-align: center; word-wrap: break-word;'>(貧)</td><td style='text-align: center; word-wrap: break-word;'>贊19</td><td style='text-align: center; word-wrap: break-word;'>ーサン</td><td style='text-align: center; word-wrap: break-word;'>(貧)</td><td style='text-align: center; word-wrap: break-word;'>跎13</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>譯20</td><td style='text-align: center; word-wrap: break-word;'>ージョウ</td><td style='text-align: center; word-wrap: break-word;'>(譯)</td><td style='text-align: center; word-wrap: break-word;'>豬16</td><td style='text-align: center; word-wrap: break-word;'>ーチョ</td><td style='text-align: center; word-wrap: break-word;'>貯12</td><td style='text-align: center; word-wrap: break-word;'>ーチョ</td><td style='text-align: center; word-wrap: break-word;'>(貧)</td><td style='text-align: center; word-wrap: break-word;'>贏12</td><td style='text-align: center; word-wrap: break-word;'>イあまり</td><td style='text-align: center; word-wrap: break-word;'>[贏]</td><td style='text-align: center; word-wrap: break-word;'>跎13</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>譯20</td><td style='text-align: center; word-wrap: break-word;'>セン・トウたわる</td><td style='text-align: center; word-wrap: break-word;'>(譯)</td><td style='text-align: center; word-wrap: break-word;'>豫16</td><td style='text-align: center; word-wrap: break-word;'>ーヨ</td><td style='text-align: center; word-wrap: break-word;'>貼12</td><td style='text-align: center; word-wrap: break-word;'>ーテン・チョウ</td><td style='text-align: center; word-wrap: break-word;'>(貧)</td><td style='text-align: center; word-wrap: break-word;'>贍20</td><td style='text-align: center; word-wrap: break-word;'>セン・ゼンすぐう・たりる</td><td style='text-align: center; word-wrap: break-word;'>(貧)</td><td style='text-align: center; word-wrap: break-word;'>跎13</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>譯20</td><td style='text-align: center; word-wrap: break-word;'>ソウさわぐ</td><td style='text-align: center; word-wrap: break-word;'>(噪)</td><td style='text-align: center; word-wrap: break-word;'>豸7</td><td style='text-align: center; word-wrap: break-word;'>むじなへん151</td><td style='text-align: center; word-wrap: break-word;'>貫12</td><td style='text-align: center; word-wrap: break-word;'>ーニ(貮・貳)</td><td style='text-align: center; word-wrap: break-word;'>贈21</td><td style='text-align: center; word-wrap: break-word;'>サイ・セイ・もたらす</td><td style='text-align: center; word-wrap: break-word;'>(貧)</td><td style='text-align: center; word-wrap: break-word;'>跎13</td><td style='text-align: center; word-wrap: break-word;'>ーキュウ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>譯20</td><td style='text-align: center; word-wrap: break-word;'>ーヒ</td><td style='text-align: center; word-wrap: break-word;'>(貳)</td><td style='text-align: center; word-wrap: break-word;'>豸7</td><td style='text-align: center; word-wrap: break-word;'>チ・タイ</td><td style='text-align: center; word-wrap: break-word;'>貴12</td><td style='text-align: center; word-wrap: break-word;'>ーヒ</td><td style='text-align: center; word-wrap: break-word;'>(貧)</td><td style='text-align: center; word-wrap: break-word;'>贈21</td><td style='text-align: center; word-wrap: break-word;'>シン・ジンはなむけ</td><td style='text-align: center; word-wrap: break-word;'>(貧)</td><td style='text-align: center; word-wrap: break-word;'>跎13</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>譯20</td><td style='text-align: center; word-wrap: break-word;'>ーヤク</td><td style='text-align: center; word-wrap: break-word;'>(貳)</td><td style='text-align: center; word-wrap: break-word;'>豸10</td><td style='text-align: center; word-wrap: break-word;'>やまいぬ(貧)</td><td style='text-align: center; word-wrap: break-word;'>貴12</td><td style='text-align: center; word-wrap: break-word;'>ーヒン・ホン</td><td style='text-align: center; word-wrap: break-word;'>(貧)</td><td style='text-align: center; word-wrap: break-word;'>贈22</td><td style='text-align: center; word-wrap: break-word;'>シミクあがなう</td><td style='text-align: center; word-wrap: break-word;'>(貧)</td><td style='text-align: center; word-wrap: break-word;'>跎13</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>譯21</td><td style='text-align: center; word-wrap: break-word;'>ーケン</td><td style='text-align: center; word-wrap: break-word;'>(貳)</td><td style='text-align: center; word-wrap: break-word;'>人豹10</td><td style='text-align: center; word-wrap: break-word;'>ーヒヨウ</td><td style='text-align: center; word-wrap: break-word;'>貿12</td><td style='text-align: center; word-wrap: break-word;'>ーボウ</td><td style='text-align: center; word-wrap: break-word;'>(貧)</td><td style='text-align: center; word-wrap: break-word;'>贈22</td><td style='text-align: center; word-wrap: break-word;'>ーゾウ</td><td style='text-align: center; word-wrap: break-word;'>(貧)</td><td style='text-align: center; word-wrap: break-word;'>跎13</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>辯21</td><td style='text-align: center; word-wrap: break-word;'>ーベン</td><td style='text-align: center; word-wrap: break-word;'>(貳)</td><td style='text-align: center; word-wrap: break-word;'>豼11</td><td style='text-align: center; word-wrap: break-word;'>ヒ</td><td style='text-align: center; word-wrap: break-word;'>賈13</td><td style='text-align: center; word-wrap: break-word;'>カコあきなう・うる</td><td style='text-align: center; word-wrap: break-word;'>(貧)</td><td style='text-align: center; word-wrap: break-word;'>赤7</td><td style='text-align: center; word-wrap: break-word;'>あか153</td><td style='text-align: center; word-wrap: break-word;'>跡13</td><td style='text-align: center; word-wrap: break-word;'>ーキュウ(踐)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>(弁・辨・辦・瓣)</td><td style='text-align: center; word-wrap: break-word;'>ーヨ</td><td style='text-align: center; word-wrap: break-word;'>(訾)</td><td style='text-align: center; word-wrap: break-word;'>豭12</td><td style='text-align: center; word-wrap: break-word;'>ーチョウ</td><td style='text-align: center; word-wrap: break-word;'>資13</td><td style='text-align: center; word-wrap: break-word;'>ーシ</td><td style='text-align: center; word-wrap: break-word;'>(貧)</td><td style='text-align: center; word-wrap: break-word;'>赤7</td><td style='text-align: center; word-wrap: break-word;'>あか153</td><td style='text-align: center; word-wrap: break-word;'>跡13</td><td style='text-align: center; word-wrap: break-word;'>ーキュウ(踐)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>譯21</td><td style='text-align: center; word-wrap: break-word;'>ヨンほめる</td><td style='text-align: center; word-wrap: break-word;'>(譯)</td><td style='text-align: center; word-wrap: break-word;'>豬13</td><td style='text-align: center; word-wrap: break-word;'>カク・ハク・パクむじな</td><td style='text-align: center; word-wrap: break-word;'>貨13</td><td style='text-align: center; word-wrap: break-word;'>たから</td><td style='text-align: center; word-wrap: break-word;'>(貧)</td><td style='text-align: center; word-wrap: break-word;'>赤7</td><td style='text-align: center; word-wrap: break-word;'>あか153</td><td style='text-align: center; word-wrap: break-word;'>跡13</td><td style='text-align: center; word-wrap: break-word;'>ーキュウ(踈)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>譯22</td><td style='text-align: center; word-wrap: break-word;'>ードク</td><td style='text-align: center; word-wrap: break-word;'>(謨)</td><td style='text-align: center; word-wrap: break-word;'>豨13</td><td style='text-align: center; word-wrap: break-word;'>(貧)</td><td style='text-align: center; word-wrap: break-word;'>貨13</td><td style='text-align: center; word-wrap: break-word;'>セン・ゼンいやしいしず</td><td style='text-align: center; word-wrap: break-word;'>(貧)</td><td style='text-align: center; word-wrap: break-word;'>赤7</td><td style='text-align: center; word-wrap: break-word;'>あか153</td><td style='text-align: center; word-wrap: break-word;'>跡13</td><td style='text-align: center; word-wrap: break-word;'>ーキュウ(踈)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>謄23</td><td style='text-align: center; word-wrap: break-word;'>エン</td><td style='text-align: center; word-wrap: break-word;'>(謄)</td><td style='text-align: center; word-wrap: break-word;'>豨13</td><td style='text-align: center; word-wrap: break-word;'>キュウ</td><td style='text-align: center; word-wrap: break-word;'>(貧)</td><td style='text-align: center; word-wrap: break-word;'>貨13</td><td style='text-align: center; word-wrap: break-word;'>イあまり、あらぬる</td><td style='text-align: center; word-wrap: break-word;'>赤7</td><td style='text-align: center; word-wrap: break-word;'>あか153</td><td style='text-align: center; word-wrap: break-word;'>跡13</td><td style='text-align: center; word-wrap: break-word;'>ーキュウ(踈)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>譯23</td><td style='text-align: center; word-wrap: break-word;'>シュウ</td><td style='text-align: center; word-wrap: break-word;'>(謄)</td><td style='text-align: center; word-wrap: break-word;'>豭13</td><td style='text-align: center; word-wrap: break-word;'>バク・ハク・ミナクえびす</td><td style='text-align: center; word-wrap: break-word;'>貯13</td><td style='text-align: center; word-wrap: break-word;'>ソウ・ソウ(贓)</td><td style='text-align: center; word-wrap: break-word;'>賠13</td><td style='text-align: center; word-wrap: break-word;'>赤7</td><td style='text-align: center; word-wrap: break-word;'>あか153</td><td style='text-align: center; word-wrap: break-word;'>跡13</td><td style='text-align: center; word-wrap: break-word;'>ーキュウ</td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//90f2f93c-0310-43c9-9d1d-b70dbc5d3230/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A42%3A57Z%2F-1%2F%2F96f98df9269e1a0799e20c1362c3dfa87a7e4086017c1968e2632db5770487c7"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//90f2f93c-0310-43c9-9d1d-b70dbc5d3230/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A42%3A57Z%2F-1%2F%2F20a12c8df8d1ee9cadbede1268ca72c0e3240e6725eb9c1c6212c0cb32848406"
    }
  ],
  "dataInfo": {
    "width": 2456,
    "height": 3474,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//90f2f93c-0310-43c9-9d1d-b70dbc5d3230/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A42%3A58Z%2F-1%2F%2Faceab289e3ed26cebfb7aac1c2904f3959180165d86b7a3996e21a9f4e229af6"
  ]
}